<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2>Castelo de Castro Laboreiro </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Castro Laboreiro ,  Castro Laboreiro <span>,  160302 </span><br></br><span><strong>Latitude: </strong> 562,6 </span><span>, <strong>Longitude: </strong> 198,1 </span><span>, <strong>Altitude: </strong>1000m </span><br></br><br></br><span><strong>Descrição: </strong></span><br></br><span><strong>Acessos: </strong>O acesso ao castelo faz-se a pï¿½ (cerca de 15 minutos), por caminho
         carreteiro que leva directamente da vila ao alto do monte onde se implanta o
         castelo. A
         Castro Laboreiro chega-se pela estrada EN.202 e 202-3. O monumento estï¿½ mal
         sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>
         Castro Laboreiro foi, desde os sï¿½culos centrais da Idade Mï¿½dia, sede de
         concelho, recebendo em 1513 foral novo dado pelo rei Manuel I. Regiï¿½o
         perifï¿½rica e fronteiriï¿½a, ainda hoje conserva, apresentando embora um quadro
         territorial-administrativo distinto, uma forte identidade cultural. O seu
         castelo foi sempre garante e sï¿½mbolo da manutenï¿½ï¿½o das integridade
         territorial e soberania nacionais, tanto nos tempos medievais como no
         conturbado sï¿½culo XVII da "restauraï¿½ï¿½o". O castelo foi erguido no topo do
         escarpado monte que se eleva a menos de 500 metros a Sul da povoaï¿½ï¿½o, numa
         implantaï¿½ï¿½o que pode considerar-se paisagisticamente espectacular. Embora
         algumas referï¿½ncias documentais permitam sustentar que existiria um castelo
         anterior, a fortificaï¿½ï¿½o que actualmente aï¿½ se conserva data da segunda
         metade do sï¿½culo XIII, sendo a sua edificaï¿½ï¿½o geralmente atribuï¿½da ao rei
         Dinis. No primeiro quartel do sï¿½culo XVI foi desenhado por Duarte Darmas,
         que registou com pormenor as planta e vistas laterais da fortificaï¿½ï¿½o. Ao
         centro da alcï¿½ï¿½ova, na tradiï¿½ï¿½o poliocï¿½rtica romï¿½nica, emergia dominante
         uma
         poderosa torre de menagem, jï¿½ desaparecida. Esta e a cisterna eram
         defendidas por uma primeira cerca, de planta sub-rectangular e pequeno
         perï¿½metro, ao interior da qual se acedia quer pela porta da traiï¿½ï¿½o, chamada
         do Sapo, no lado Norte, quer pela porta meridional, a do Sol, por onde se
         passava ao segundo e mais amplo recinto muralhado, que serviria
         fundamentalmente para abrigar gados e bens em perï¿½odos de conflito, sendo
         certo que tambï¿½m poderia ter correspondido a um projecto inicial de aï¿½
         implantar a povoaï¿½ï¿½o, projecto nï¿½o concretizado. A planta castelar revela
         padrï¿½es jï¿½  gï¿½ticos, bem patentes na integraï¿½ï¿½o
         de cubelos e pequenos torreï¿½es nos panos da muralha da alcï¿½ï¿½ova. O  aparelho
         construtivo ï¿½ cuidado. Arruinado e
         parcialmente desmontado no sï¿½culo XIX, conheceu jï¿½ na segunda metade deste
         sï¿½culo uma pequena intervenï¿½ï¿½o de limpeza e conservaï¿½ï¿½o, podendo
         considerar-se que as ruï¿½nas se conservam em bom estado. ï¿½ ï¿½poca do desenho
         de Duarte Darmas, um pequeno aglomerado habitacional implantava-se no
         exterior da fortaleza, na banda Norte - conforme relato de 1527, o
         aglomerado que deu lugar ï¿½ actual vila era entï¿½o uma "branda" pois os seus
         100 moradores, no Inverno, iam "viver fora por ser terra fria". Nessa ï¿½poca
         parece que ainda nï¿½o existia a pequena ponte que hoje cruza o rio Laboreiro
         no extremo Norte da povoaï¿½ï¿½o. De tradiï¿½ï¿½o arquitectï¿½nica medieval, com
         tabuleiro estreito e cavalete pouco pronunciado, vence um triedrocom mais de 5 metros
         de altura por 6 metros
         de comprimento. Conhecida por "Ponte Velha" ou "Ponte dos Mouros", esta
         ponte servia as antigas ligaï¿½ï¿½es que saï¿½am de Castro Laboreiro para Norte,
         nascente e Sul. A igreja desenhada por Duarte Darmas tambï¿½m jï¿½ nï¿½o ï¿½ a
         mesma. A actual igreja paroquial ï¿½ reconstruï¿½ï¿½o de ï¿½poca moderna,
         conservando apenas dos tempos medievais uma interessante pia baptismal com
         decoraï¿½ï¿½o insculturada de tradiï¿½ï¿½o romï¿½nica.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>JOï¿½O DE ALMEIDA, J.de.(notas de)(1943) O Livro das Fortalezas de Duarte
         Darmas. Lisboa </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F. (1978) Arquitectura Romï¿½nica de Entre Douro e
         Minho, Tese de Doutoramento (policopiada), Faculdade de Letras da
         Universidade do Porto, Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F. (1978b) Castelologia Medieval de Entre Douro e
         Minho, Prova Complementar da Tese de Doutoramento (policopiado), Faculdade
         de Letras da Universidade do Porto, Porto,1978. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F. (1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong> RODRIGUES, A.R. (1985) Pontes Romanas e Romï¿½nicas de Castro
         Laboreiro (separata dos "Cadernos da Cï¿½mara Municipal de Melgaï¿½o, 2), Cï¿½mara
         Municipal de Melgaï¿½o, 1985. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento-sï¿½tio de inegï¿½vel significado histï¿½rico regional e
         bastante valor cientï¿½fico e patrimonial, fundamental para a compreensï¿½o do
         povoamento medieval na regiï¿½o. O castelo estï¿½ classificado como Monumento
         Nacional - Dec. de 16-6-1910.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>